/*==================================================
common
===================================*/
:root {
  --main-color: #0078a2;
  --black: ##000000;
  --white: #ffffff;
}

/* 
xxl	pc大 1276+
xl	pc小 1025–1275
lg	TAB大 769–1024
md	TAB小・SP大 376–768
sm	SP小 〜375
*/
/* 以上 */
.svccf-xl,
.svccf-lg,
.svccf-md,
.svccf-sm,
/* 以下 */
.svccf-max-xxl,
.svccf-max-xl,
.svccf-max-lg,
.svccf-max-md,
.svccf-max-sm,
/* 範囲だけ */
.svccf-only-xl,
.svccf-only-lg,
.svccf-only-md {
  display: none;
}

.svccf_wrap {
  max-width: 780px;
  width: 80%;
  margin: 0 auto;
  position: relative;
  font-family: "meiryo", "Hiragino Kaku Gothic ProN", "Yu Gothic Medium", "YuGothic", sans-serif;
  font-weight: 700;
}

.svccf_wrap_inner {
  width: 100%;
  margin: 80px auto;
  position: relative;
}

.svccf_wrap_inner h1 {
  font-size: 40px;
  line-height: 160%;
  text-align: center;
  color: var(--main-color);
  margin-bottom: 80px;
}

.svccf_wrap_inner h1.svccf_en {
  font-size: 33px !important;
  word-break: keep-all;
}

.svccf_wrap_inner h2 {
  font-size: 28px;
  line-height: 160%;
  color: var(--main-color);
  margin-bottom: 40px;
}

.svccf_wrap_inner h2.svccf_en {
  font-size: 28px !important;
  word-break: keep-all;
}

.svccf_wrap_inner h3 {
  text-align: center;
  font-size: 28px;
  line-height: 160%;
  color: var(--main-color);
  margin-bottom: 30px;
}

.svccf_wrap_inner h3.svccf_en {
  font-size: 26px !important;
  word-break: keep-all;
}

.svccf_wrap_inner p {
  line-height: 210%;
  font-size: 16px;
  margin-bottom: 30px;
}

.svccf_wrap h1,
.svccf_wrap h2,
.svccf_wrap h3,
.svccf_wrap p {
  opacity: 0;
  transform: translateY(16px);
  transition: opacity 0.9s cubic-bezier(0.22, 1, 0.36, 1), transform 0.9s cubic-bezier(0.22, 1, 0.36, 1);
}

.svccf_wrap h1.is-show,
.svccf_wrap h2.is-show,
.svccf_wrap h3.is-show,
.svccf_wrap p.is-show {
  opacity: 1;
  transform: translateY(0);
}

/*==================================================
fv
===================================*/
.svccf_fv {
  width: 100%;
  overflow: hidden;
  position: relative;
}

/* ===== PC画像 ===== */
.svccf_fv_pc_img {
  width: 100%;
  min-width: 1600px;
  max-width: none;
  height: auto;
  display: block;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}

/* ===== SP画像 ===== */
.svccf_fv_sp_img {
  display: none;
  width: 100%;
  max-width: none;
  height: auto;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}

@media (max-width: 800px) {
  .svccf_fv_pc_img {
    min-width: 1500px;
  }
}

@media (max-width: 767px) {
  .svccf_fv_pc_img {
    min-width: 910px;
  }
}

@media (max-width: 520px) {
  .svccf_fv_pc_img {
    min-width: 740px;
  }
}

@media (max-width: 430px) {
  .svccf_fv_pc_img {
    display: none;
  }

  .svccf_fv_sp_img {
    display: block;
  }
}

/*==================================================
sect_01
===================================*/
.svccf_sect_01 {
  margin-bottom: 450px;
}

.svccf_sect_01::before {
  content: "";
  background: url(/static/files/action/images/svccf/fb_01.png) no-repeat center center / contain;
  width: 30%;
  aspect-ratio: 221 / 421;
  position: absolute;
  top: 26%;
  left: -333px;
  transition: transform 0.2s ease-out;
  transform: translateY(var(--beforeY, 0));
}

.svccf_sect_01::after {
  content: "";
  background: url(/static/files/action/images/svccf/fb_02.png) no-repeat center center / contain;
  width: 40%;
  aspect-ratio: 221 / 421;
  position: absolute;
  bottom: -50%;
  right: -350px;
  transition: transform 0.2s ease-out;
  transform: translateY(var(--afterY, 0));
}

/*==================================================
sect_02
===================================*/
.svccf_sect_02 {
  margin-bottom: 180px;
  max-width: 488px;
  margin-right: 0;
}

.svccf_pic_01 {
  position: absolute;
  top: 50%;
  transform: translateY(-54%);
  left: -640px;
  background: url(/static/files/action/images/svccf/pic_01.png) no-repeat center center / contain;
  width: 120%;
  aspect-ratio: 5 / 8;
}

/*==================================================
sect_03
===================================*/
.svccf_sect_03 {
  max-width: 488px;
  margin-left: 0;
}

.svccf_pic_02 {
  content: "";
  position: absolute;
  top: 39%;
  transform: translateY(-54%);
  right: -640px;
  background: url(/static/files/action/images/svccf/pic_02.png) no-repeat center center / contain;
  width: 600px;
  aspect-ratio: 9 / 8;
}

/*==================================================
sect_04
===================================*/
.svccf_wrap_inner.svccf_sect_04 {
  margin: 0 auto;
}

.svccf_video {
  padding-block: 40px;
}

.svccf_video+.svccf_video {
  margin-top: 40px;
}

.svccf_video iframe {
  max-width: 780px;
  width: 100%;
  aspect-ratio: 16 / 9;
  display: block;
  overflow: hidden;
  background: #ccc;
}

.svccf_sect_04::before {
  content: "";
  background: url(/static/files/action/images/svccf/fb_04.png) no-repeat center center / contain;
  width: 221px;
  aspect-ratio: 221 / 421;
  position: absolute;
  top: 22%;
  left: -270px;
  transition: transform 0.2s ease-out;
  transform: translateY(var(--beforeY04, 0));
}

.svccf_sect_04::after {
  content: "";
  background: url(/static/files/action/images/svccf/fb_03.png) no-repeat center center / contain;
  width: 221px;
  aspect-ratio: 221 / 421;
  position: absolute;
  top: -5%;
  right: -340px;
  transition: transform 0.2s ease-out;
  transform: translateY(var(--afterY04, 0));
}

/*==================================================
CTA
===================================*/
.svccf_cta_btn {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
  position: relative;
  margin: 0 auto;
  max-width: 720px;
  width: 100%;
  height: 84px;
  padding: 0 32px;
  box-sizing: border-box;

  color: #fff;
  text-decoration: none;
  font-size: 20px;
  border-radius: 999px;
  overflow: hidden;

  border: 2px solid transparent;
  background: transparent;
  /* ←通常は何もなし */

  transition: color 0.3s ease, background 0.3s ease;
}

/* 通常：背景画像 */
.svccf_cta_btn::before {
  content: "";
  position: absolute;
  inset: 0;
  background: url(/static/files/action/images/svccf/cta_bg.png) no-repeat center center / cover;
  border-radius: 999px;
  z-index: 0;

  opacity: 1;
  transition: opacity 0.35s ease;
}

/* テキスト */
.svccf_cta_btn_text,
.svccf_cta_btn_arrow {
  position: relative;
  z-index: 2;
}

/* 矢印 */
.svccf_cta_btn_arrow {
  width: 35px;
  height: 2px;
  background: #fff;
  transition: all 0.3s ease;
}

.svccf_cta_btn_arrow::after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  width: 18px;
  height: 18px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: translateY(-50%) rotate(45deg);
  transition: all 0.3s ease;
}

/* =========================
   hover
========================= */
@media (hover: hover) {

  /* 画像消す */
  .svccf_cta_btn:hover::before {
    opacity: 0;
  }

  /* 👇ここが重要 */
  .svccf_cta_btn:hover {
    background:
      linear-gradient(#fff, #fff) padding-box,
      linear-gradient(90deg,
        rgba(89, 173, 241, 1),
        rgba(4, 119, 210, 1),
        rgba(83, 210, 144, 1)) border-box;

    color: var(--main-color);
  }

  /* 矢印 */
  .svccf_cta_btn:hover .svccf_cta_btn_arrow {
    width: 48px;
    background: var(--main-color);
  }

  .svccf_cta_btn:hover .svccf_cta_btn_arrow::after {
    border-color: var(--main-color);
    transform: translate(4px, -50%) rotate(45deg);
  }
}

/*
==================================================================================================
resp
==================================================================================================
*/
@media (max-width: 768px) {
  .svccf-xxl {
    display: none;
  }
}

/* PC大▲▲▲ */
/* -------------------------------------------------------------------------------------- */
/* PC小▼▼▼ */

@media (min-width: 1025px) and (max-width: 1275px) {
  .svccf-only-xl {
    display: inline;
  }
}

@media (min-width: 1025px) {
  .svccf-xl {
    display: inline;
  }
}

/* PC小▲▲▲ */
/* -------------------------------------------------------------------------------------- */
/* TAB大▼▼▼ */
@media (max-width: 1024px) {
  .svccf-max-xl {
    display: inline;
  }
}

@media (max-width: 965px) {
  .svccf-md {
    display: inline;
  }
}

@media (max-width: 769px) {
  .svccf-lg {
    display: inline;
  }
}

/* TAB大▲▲▲ */
/* -------------------------------------------------------------------------------------- */
/* TAB▼▼▼ */
@media (max-width: 767px) {
  .svccf-max-md {
    display: inline;
  }

  .svccf_wrap {
    width: 80%;
    padding-inline: unset;
  }

  .svccf_wrap_inner h1 {
    font-size: clamp(28px, 5.2vw, 40px);
    margin-bottom: 80px;
  }

  .svccf_wrap_inner h2 {
    font-size: clamp(24px, 3.84vw, 28px);
    margin-bottom: 40px;
  }

  h2 span,
  h3 span {
    word-break: keep-all;
  }

  .svccf_wrap_inner h3 {
    font-size: clamp(24px, 3.84vw, 28px);
    margin-bottom: 30px;
  }

  .svccf_wrap_inner p {
    font-size: 16px;
  }

  .svccf_sect_01::before,
  .svccf_sect_04::before,
  .svccf_sect_01::after,
  .svccf_sect_04::after {
    background: none;
  }

  .svccf_cta_btn_text {
    text-align: center;
  }

  /* sect_01----------------------------------- */
  .svccf_sect_01 {
    margin-top: 80px;
    margin-bottom: 100px;
  }

  /* sect_02-03----------------------------------- */
  .svccf_wrap_inner h2 {
    text-align: center;
  }

  .svccf_sect_02,
  .svccf_sect_03 {
    max-width: unset;
    margin-bottom: 80px;
  }

  /* sect_02----------------------------------- */
  .svccf_sect_02 {
    padding-top: 650px;
  }

  .svccf_pic_01 {
    top: 0;
    transform: unset;
    left: 50%;
    transform: translateX(-50%);
    width: 389px;
  }

  .svccf_pic_01 img {
    z-index: 1;
    position: relative;
  }

  .svccf_pic_01 .svccf_fb_box::before {
    content: "";
    position: absolute;
    bottom: 11%;
    left: 0;
    right: -10%;
    margin: auto;
    background: url(/static/files/action/images/svccf/fb_01.png) no-repeat center center / contain;
    width: 21%;
    aspect-ratio: 11 / 21;
    z-index: 0;
  }

  .svccf_pic_01 .svccf_fb_box::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: url(/static/files/action/images/svccf/fb_02.png) no-repeat center center / contain;
    width: 36%;
    aspect-ratio: 152 / 155;
    z-index: 0;
  }

  /* sect_03----------------------------------- */
  .svccf_sect_03 {
    padding-top: min(442px, 85vw);
  }

  .svccf_pic_02 {
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: calc(100% + 20px);
    max-width: 448px;
  }

  .svccf_pic_02 .svccf_fb_box::before {
    content: "";
    position: absolute;
    top: 12%;
    left: -16%;
    background: url(/static/files/action/images/svccf/fb_04.png) no-repeat center center / contain;
    width: 25%;
    aspect-ratio: 133 / 173;
    z-index: -1;
  }

  .svccf_pic_02 .svccf_fb_box::after {
    content: "";
    position: absolute;
    bottom: 9%;
    right: -12%;
    background: url(/static/files/action/images/svccf/fb_03.png) no-repeat center center / contain;
    width: 27%;
    aspect-ratio: 146 / 148;
    z-index: -1;
  }

  /* sect_04------------------------------------------ */
  .svccf_wrap_inner.svccf_sect_04 {
    padding-block: 0px;
    margin-block: 100px;
    width: 100vw;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
  }

  /* CTA------------------------------------------ */
  .svccf_cta_btn {
    font-size: 16px;
    width: 350px;
  }

  .svccf_cta_btn_arrow {
    margin-right: -25px;
  }

  .svccf_sect_04+.svccf_cta {
    margin-bottom: 150px;
  }
}

@media (min-width: 376px) and (max-width: 768px) {
  .svccf-only-md {
    display: inline;
  }
}


/* TAB▲▲▲ */
/* -------------------------------------------------------------------------------------- */
/* SP▼▼▼ */
@media (max-width: 430px) {

  /* 以下 */
  .svccf-sm,
  .svccf-max-sm {
    display: inline;
  }

  .svccf_wrap {
    width: calc(100% - 80px);
  }

  .svccf_sect_01 {
    margin-top: 40px;
  }

  .svccf_sect_02 {
    padding-top: 233%;
  }

  .svccf_pic_01 {
    width: 140%;
  }

  .svccf_sect_03 {
    padding-top: calc(100% + 40px);
  }

  .svccf_wrap_inner.svccf_sect_04 {
    margin-block: 100px 80px;
  }

  /* CTA------------------------------------------ */
  .svccf_cta_btn {
    width: 90vw;
    height: 75px;
    font-size: 15px;
    margin-left: calc(50% - 45vw);
    margin-right: calc(50% - 50vw);
  }

  .svccf_cta_btn_arrow {
    width: 20px;
  }

  .svccf_cta_btn:hover::before {
    transform: none;
  }
}

@media (max-width: 350px) {
  .svccf_wrap_inner h1 {
    font-size: clamp(24px, 5.2vw, 40px);
  }
}

/*==================================================
en
===================================*/